@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Outfit:wght@100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
    --cor-primaria: #0D0D0D;
    --cor-secundaria:#5F4A8C;
    --cor-terciaria: #870DD9;
    --cor-quartenaria: #7F1FBF;
    --cor-quintupla: #4A1B8C;

    --fonte-primaria:"Playfair Display", serif;
    --fonte-secundaria: "Lora", serif;
}

*{
    margin: 0;
    padding: 0;
}
body{
    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria);
}
.cabecalho{
    padding: 2% 0 0 15%;
}
.cabecalho__menu{
    display: flex;
    gap: 80px;
 }
.cabecalho__menu__link {
    font-family: var(--fonte-primaria);
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--cor-terciaria);
    text-decoration: none;
}
.apresentacao{
    padding: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 82px;
}
.apresentacao__conteudo{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.apresentacao__conteudo__titulo{
    font-size: 2.25rem;
    font-family: var(--fonte-primaria);
    color: var(--cor-terciaria);
}

.titulo-destaque{
    color: var(--cor-quintupla)
}
.apresentacao__conteudo__texto{
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
}
.apresentacao__conteudo__texto a{
    text-decoration: none;
    color:var(--cor-quartenaria);
}
.apresentacao__links{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
}
.apresentacao__links__subtitulo{
    font-family: var(--fonte-primaria);
    font-weight: 400;
    font-size: 1.5rem;
}
.apresentacao__links__navegacao{
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--cor-quintupla);
    width: 50%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 21.5px 0;
    text-decoration: none;
    color: #F6F6F6;
    font-family: var(--fonte-secundaria);
}
.apresentacao__links__navegacao:hover {
    background-color: var(--cor-secundaria);
}
.apresentacao__imagem{
    display: flex;
    margin: 20px auto; 
    padding: 10px;
    width: 50%;
    flex-direction: column; 
    align-items: center;    
}


.rodape{
    padding: 25px;
    color: var(--cor-primaria);
    background-color:var(--cor-quintupla);
    text-align:center ;font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    font-weight: 400px;
}
@media (max-width:  1200px) {
    .cabecalho{
        padding: 10%;
    }
    .cabecalho__menu{
        justify-content: center;
    }
    .apresentacao{
        flex-direction: column-reverse;
        padding: 5%;
    }
    .apresentacao__conteudo{
        width: auto;
    }

}
